include $(platform)/src.mk
include libk/src.mk
include sync/src.mk
include mm/src.mk
include limine/src.mk
include uACPI/src.mk
include irq/src.mk
include rd/src.mk
include proc/src.mk
include syscall/src.mk
